/**
* @file foot.js
*	@version v 1.0 2007/3/15 20:52:20
* @copyright (c) 2005 - 2007 eifr.com
* @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
* eifr is free software
*/

function showSelectLayoutId(layoutArr,layout_id)
{
	if(layoutArr.length>0)
	{
		for(var i=0; i<layoutArr.length; i++)
		{
			if(document.getElementById(layoutArr[i]))
			{
				document.getElementById(layoutArr[i]).style.border='#0080ff 2px solid';
			}
		}
	}
	if(layout_id.length>0)
	{
		if(document.getElementById(layout_id))
		{
			document.getElementById(layout_id).style.border='#ff0000 2px solid';
			document.getElementById(layout_id).style.background='#ff80ff';
		}
	}
}